
.job-img {
    width: auto;
    height: 100px;
    object-fit: cover;
    float: left;
    margin-right: 18px;
    margin-top: 5px;
}
.job-text h2 {
    margin: 0;
    font-size: 34px;
    font-weight: 800;
}
.job-sub {
    margin: 2px 0 14px 0;
    font-style: italic;
    font-weight: 700;
}
p {
      font-weight: 200;
      font-size: 1.3rem;
}
@media (max-width: 430px) {
    .job-img {
        width: 90px;
        height: auto;
        float: left;
        margin-right: 12px;
        margin-top: 5px;
    }
    .job h2 {
        font-size: 18px;
        margin-bottom: 6px;
    }
    .job p, .job ul, .job li {
        font-size: 14px;
        line-height: 1.3;
    }
    .job {
        margin-bottom: 20px;
    }

    main {
        padding: 10px;
    }
}